package fabrik.simulator.pic16f84.interfaces;

public interface PreScalerInterface extends PICComponentInterface{
    boolean isPrescalerOnTimer();

    int getScaler();

    int getFactor();

    void reset();

    void resetFromRegister();

    void decrement(boolean manual);
}
